<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Intro</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text0.html">Back</a> <a href="text2.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img1.html">Graphics</a></center><br>
<h1>Escaping the Dependency Hell</h1><p>
<ul><li><h2>Dependency changes are a major source of release management overhead in Debian today</h2>
<li><h2>They don't <b>have</b> to be.  Applying a few simple guidelines to packages can greatly reduce the complexity of dependency graphs, reducing bug counts in turn</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>